Html {font-size: 100%;}

body {
    background-color: beige;
    margin: 0;
    font-family: Helvetica, sans-serif;
}

.banniere {
    background-color: greenyellow;
    width: 100%;
    height: 40px;
    position: relative;
}

ul {
    list-style-type: none;
    margin-top: 0;
    padding: 0;
    overflow: hidden;
    background-color: #333;
  }

  .Nav_Log {
    float: right;
  }

  .Nav_Accueil, .Nav_Pizzas {
    float: left;
  }

  li a {
    display: block;
    color: white;
    text-align: center;
    padding: 14px 16px;
    text-decoration: none;
    transition: 1s;
  }

  li a:hover {
    background-color: #111;
    transition: 2s;
  }


.corps{
    position: relative;
    top: 10%;
    height: 500px;
}

#Logo{
    height: 50%;
}

#panier {
  height: 50%;
}

#profil{
  height: 50%;
}

h2 {
  position: absolute;
  left: 1%;
  padding-top: 2%;
}

.container_ {
  position: absolute;
  width: 40%;
  top: 20%;
  left: 30%;
}

.img_acc {
    height: 275px;
    padding: auto;
}

.description {
    position: absolute;
    left: 1%;
    bottom: 0%;
}